将 Meta Audience Network 与出价集成

使用集合让一切井井有条 根据您的偏好保存内容并对其进行分类。

本指南介绍了如何使用 Google 移动广告 SDK 通过出价功能加载和展示来自 Meta Audience Network 的广告。其中介绍了如何将 Meta Audience Network 广告添加到广告单元的中介配置以及如何将 Meta Audience Network SDK 和适配器集成到Android 应用中。

支持的集成和广告格式

Meta Audience Network 的中介适配器具有以下功能: AdMob

集成
出价
瀑布
格式
横幅
插页式广告
已奖励
插页式激励广告
原生

要求

  • Android API 级别 19 或更高级别

  • Meta Audience Network Adapter 5.10.0.0 或更高版本(建议使用最新版本)

  • 最新版 Google 移动广告 SDK

第 1 步:设置 Meta Audience Network

注册并登录商务管理初始页

点击创建新的商家管理中心帐号,然后在必填字段填写您的商家详细信息。

创建媒体资源

填写必要信息后,系统会提示您为应用创建一个媒体资源。为您的应用输入所需的媒体资源名称,然后点击转到创收管理器

接下来,选择 Android 作为创收平台。

表明您的应用是否已发布,然后点击提交

系统随后会提示您为您的应用创建广告展示位置。请选择一种格式,填写表单,然后点击下一步

针对所有横幅尺寸(包括 300x250)选择横幅。Meta Audience Network 不支持中矩形展示广告格式,但支持高度为 50、90 或 250 的灵活宽度横幅广告(使用横幅广告展示格式时)。

如果您打算集成插页式激励广告格式,相应的元受众群体网络格式为激励视频广告。

下一步简要介绍了您创建的展示位置。记下添加展示位置 ID 部分下的展示位置 ID

第 2 步:为广告单元 AdMob 配置中介设置

您需要将 Meta Audience Network 添加到广告单元的中介配置中。首先,登录您的 AdMob 帐号

转到中介标签页。如果您已修改现有中介组,请点击该中介组的名称进行修改,然后跳至将 Meta Audience Network 添加为广告来源

要创建新的中介组,请选择创建中介组

中介详情

输入广告格式和平台,然后点击继续

为中介组命名,然后选择要定位到的地理位置。 接下来,将中介组状态设置为已启用。然后点击添加广告单元,这会打开广告单元选择叠加层。

中介组 2

将此中介组与现有 AdMob 广告单元相关联,然后点击完成

选择广告单元

现在,您应该会看到填充了所选广告单元的广告单元卡片。

广告单元分组

将 Meta Audience Network 添加为广告来源

广告来源部分的出价卡片下,选择添加广告来源。然后选择 Meta Audience Network

接下来,输入在上一部分中获得的展示位置 ID,然后点击完成

最后,点击保存

激励广告

在激励广告单元的设置中,提供奖励金额和奖励类型的值。然后,为了确保无论投放哪个广告联盟,您都向用户提供相同的奖励,请勾选应用于中介组中的所有广告联盟复选框。

如果您不应用此设置,Meta Audience Network 适配器将默认采用 "" 类型(空字符串)的奖励,其值为 1。Meta Audience Network SDK 不会为其激励广告提供特定的奖励值。

如需详细了解如何为 AdMob 广告单元设置奖励值,请参阅创建广告单元

第 3 步:导入 Meta Audience Network SDK 和适配器

在应用级 build.gradle 文件中添加以下实现依赖项与最新版本的 Meta Audience Network SDK 和适配器:

repositories {
    google()
    mavenCentral()
}

...
dependencies {
    implementation 'com.google.android.gms:play-services-ads:21.2.0'
    implementation 'com.google.ads.mediation:facebook:6.11.0.1'
}
...

手动集成

第 4 步:需要额外的代码

Meta Audience Network 集成不需要其他代码。

第 5 步:测试您的实现

如需详细了解如何启用 Meta Audience Network 测试广告,请参阅测试受众群体网络实现指南。 然后,您可以使用广告检查器验证您的实现是否正确。

大功告成!现在,中介与 Meta Audience Network 已集成。

可选步骤

根据 Google 欧盟地区用户意见征求政策,您必须确保向欧洲经济区 (EEA) 内的用户披露与使用设备标识符和个人数据有关的信息,以及征得这些用户的同意。此政策反映了欧盟《电子隐私指令》和《一般数据保护条例》(GDPR) 的要求。在征求用户意见时,您必须标识您的中介链中可能会收集、接收或使用个人数据的每个广告联盟,并提供有关每个广告联盟的使用情况的信息。Google 目前无法自动将用户的意见传递给此类广告联盟。

如需了解 GDPR 和 Meta 广告的相关信息,请参阅 Meta 指南。

将 Facebook 广告添加到 GDPR 广告合作伙伴列表

按照GDPR 设置中的步骤将 Facebook 添加到AdMob 界面中的 GDPR 广告合作伙伴列表。

CCPA

《加州消费者隐私法案》(CCPA) 要求赋予加利福尼亚州居民选择不通过醒目的“出售”链接提供“不出售个人信息”链接所表示的“出售”个人信息(根据相关法律所定义条款)。CCPA 准备工作指南提供了为 Google 广告投放启用受限的数据处理的功能,但 Google 无法为中介链中的每个广告联盟应用此设置。因此,您必须在中介链中标识可能参与个人信息销售的各个广告联盟,并遵循各个广告联盟的指导意见,以确保符合《加州消费者隐私法案》(CCPA) 的规定。

请参阅 Meta' 的文档,了解加利福尼亚州用户的数据处理选项。

将 Facebook 添加到 CCPA 广告合作伙伴列表

按照CCPA 设置 中的步骤将 Facebook 添加到AdMob 界面中的 CCPA 广告合作伙伴列表。

原生广告

部分 Meta Audience Network 原生广告素材资源不会与 Google 原生广告素材资源一一对应。此类素材资源会在 NativeAdgetExtras() 方法中以软件包的形式传回给发布商。以下代码示例展示了如何提取这些资源:

示例:

Java

Bundle extras = nativeAd.getExtras();
if (extras.containsKey(FacebookAdapter.KEY_SOCIAL_CONTEXT_ASSET)) {
    String socialContext = extras.get(FacebookAdapter.KEY_SOCIAL_CONTEXT_ASSET);
    ...
}

Kotlin

val extras = nativeAd.getExtras()
if (extras.containsKey(FacebookAdapter.KEY_SOCIAL_CONTEXT_ASSET)) {
   var socialContext = extras.get(FacebookAdapter.KEY_SOCIAL_CONTEXT_ASSET)
   ...
}

在没有 MediaView 的情况下使用 Meta Audience Network 原生广告

Meta Audience Network 的原生广告格式需要呈现 MediaView 素材资源。如果您打算在不使用该素材资源的情况下呈现原生广告,请确保使用 Meta Audience Network 的原生横幅广告 广告格式。

要改用 Meta Audience Network 的原生横幅广告,您必须:

  • 使用 Meta Audience Network Adapter 5.4.1.0 或更高版本。

广告呈现

Audience Network 适配器会以 NativeAd 对象的形式返回其原生广告。它填充了 NativeAd原生广告字段说明

字段 由 Meta Audience Network 适配器填充
标题
映像 1
主体
应用图标
号召性用语
广告客户名称
Star rating
存储
价格

1 Meta Audience Network 适配器不会直接访问其原生广告的主图片素材资源。不过,适配器会使用视频或图片填充MediaView

展示和点击跟踪

下表重点介绍了 Google 移动广告 SDK 记录原生广告展示和点击的时间。

展示次数记录 点击录音
在屏幕上呈现的 Meta Audience Network 原生广告素材资源 + 像素呈现要求 Meta Audience Network SDK 回调

Meta Audience Network 必须满足特定的素材资源呈现要求,才能将展示视为有效的展示,具体取决于您在设置 Meta Audience Network 时选择了原生还是原生横幅格式。

Meta Audience Network 原生格式 必需的素材资源 必需的渲染类
原生 媒体视图 MediaView
原生横幅广告 应用图标 ImageView

错误代码

如果适配器无法从 Audience Network 接收广告,则可以使用以下类下的ResponseInfo.getAdapterResponse() 检查广告响应中的基本错误:

com.google.ads.mediation.facebook.FacebookAdapter
com.google.ads.mediation.facebook.FacebookMediationAdapter

当广告加载失败时,Audience Network 适配器会抛出以下代码和相应的消息:

错误代码 原因
101 服务器参数无效(例如缺少展示位置 ID)。
102 请求的广告尺寸与 Meta Audience Network 支持的横幅广告尺寸不匹配。
103 发布商必须使用 Activity 来请求广告。
104 Meta Audience Network SDK 初始化失败。
105 发布商未请求投放统一原生广告。
106 加载的原生广告对象与预期对象不同。
107 使用的 Context 对象无效。
108 加载的广告缺少必要的原生广告素材资源。
109 未能根据出价载荷制作原生广告。
110 Meta Audience Network SDK 未能展示其插页式广告/激励广告。
111 创建 Meta Audience Network AdView 对象时抛出异常。
101 服务器参数无效(例如缺少展示位置 ID)。
102 请求的广告尺寸与 Meta Audience Network 支持的横幅广告尺寸不匹配。
103 Meta Audience Network 广告对象初始化失败。
104 Meta Audience Network SDK 未能展示其插页式广告/激励广告。
105 横幅广告的根视图控制器为 nil
106 Meta Audience Network SDK 初始化失败。
1000-9999 Meta Audience Network 返回了特定于 SDK 的错误。如需了解详情,请参阅 Meta Audience Network 的文档

Meta Audience Network Android 中介适配器变更日志

下一个版本

  • 将适配器名称重命名为“Meta Audience Network”。
  • 移除了广告瀑布流集成。

6.11.0.1

  • compileSdkVersiontargetSdkVersion 更新为 API 31。
  • 将所需的最低 Google 移动广告 SDK 版本更新为 21.0.0。
  • 将所需的最低 Android API 级别更新为 19。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 21.0.0。
  • Facebook SDK 6.11.0 版。

6.11.0.0

  • 验证了与 Facebook SDK v6.11.0 的兼容性。
  • 添加了弃用瀑布流中介的警告消息。如需了解详情,请参阅 Meta 博客

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.6.0。
  • Facebook SDK 6.11.0 版。

6.10.0.0

  • 验证了与 Facebook SDK v6.10.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.6.0。
  • Facebook SDK 6.10.0 版。

6.8.0.1

  • 添加了对在出价广告中转发点击和展示回调的支持。
  • 添加了在插页式广告出价失败时转发 onAdFailedToShow() 回调的支持。
  • 最低要求的 Google 移动广告 SDK 版本更新为 20.6.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.6.0。
  • Facebook SDK 6.8.0 版。

6.8.0.0

  • 验证了与 Facebook SDK v6.8.0 的兼容性。
  • 将所需的最低 Google 移动广告 SDK 版本更新为 20.4.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.4.0。
  • Facebook SDK 6.8.0 版。

6.7.0.0

  • 验证了与 Facebook SDK v6.7.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.3.0。
  • Facebook SDK 6.7.0 版。

6.6.0.0

  • 验证了与 Facebook SDK v6.6.0 的兼容性。
  • 将所需的最低 Google 移动广告 SDK 版本更新为 20.3.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.3.0。
  • Facebook SDK 6.6.0 版。

6.5.1.1

  • 修复了 6.5.1.0 中引入的错误,即返回测试广告而非实际广告。
  • 更新了适配器以使用新的 AdError API。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.2.0。
  • Facebook SDK 6.5.1 版。

6.5.1.0(已弃用)

  • 检测到 6.5.1.0 版存在问题。建议升级到版本 6.5.1.1。
  • 验证了与 Facebook SDK v6.5.1 的兼容性。
  • 将所需的最低 Google 移动广告 SDK 版本更新为 20.2.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.2.0。
  • Facebook SDK 6.5.1 版。

6.5.0.0

  • 验证了与 Facebook SDK v6.5.0 的兼容性。
  • 修复了原生广告不包含 Facebook 封面图片的问题。
  • 已将所需的最低 Google 移动广告 SDK 版本更新为 20.1.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.1.0。
  • Facebook SDK 6.5.0 版。

6.4.0.0

  • 验证了与 Facebook SDK v6.4.0 的兼容性。
  • 已将所需的最低 Google 移动广告 SDK 版本更新为 20.0.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 20.0.0。
  • Facebook SDK 6.4.0 版。

6.3.0.1

  • 修复了以下问题:在不使用 ImageView 呈现图片素材资源的应用上呈现原生广告时,系统会抛出 ClassCastException

构建和测试所用代码:

  • Google 移动广告 SDK 19.7.0。
  • Facebook SDK 6.3.0 版。

6.3.0.0

  • 验证了与 Facebook SDK v6.3.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.7.0。
  • Facebook SDK 6.3.0 版。

6.2.1.0

  • 验证了与 Facebook SDK v6.2.1 的兼容性。
  • 将 Google 移动广告 SDK 所需的最低版本更新为 19.7.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.7.0。
  • Facebook SDK 6.2.1 版。

6.2.0.1

  • 移除了对已弃用的 NativeAppInstallAd 格式的支持。应用应请求统一原生广告。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.6.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.6.0。
  • Facebook SDK 6.2.0 版。

6.2.0.0

  • 验证了与 Facebook SDK v6.2.0 的兼容性。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.5.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.5.0。
  • Facebook SDK 6.2.0 版。

6.1.0.0

  • 验证了与 Facebook SDK v6.1.0 的兼容性。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.4.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.4.0。
  • Facebook SDK 6.1.0 版。

6.0.0.0

  • 验证了与 Facebook SDK v6.0.0 的兼容性。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.3.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.3.0。
  • Facebook SDK 6.0.0 版。

5.11.0.0

  • 验证了与 Facebook SDK v5.11.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.2.0。
  • Facebook SDK 5.11.0。

5.10.1.0

  • 验证了与 Facebook SDK v5.10.1 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.2.0。
  • Facebook SDK 5.10.1 版。

5.10.0.0

  • 验证了与 Facebook SDK v5.10.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.2.0。
  • Facebook SDK 5.10.0 版。

5.9.1.0

  • 验证了与 Facebook SDK v5.9.1 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.2.0。
  • Facebook SDK 5.9.1 版。

5.9.0.2

  • 添加了对插页式激励广告的支持。
  • 更新了适配器以支持内嵌自适应横幅广告请求。
  • 修复了出价横幅广告始终全宽呈现的问题。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.2.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.2.0。
  • Facebook SDK 5.9.0 版。

5.9.0.1

  • 现在,如果 FAN SDK 在展示插页式广告/激励广告时遇到错误,适配器会转发错误。

构建和测试所用代码:

  • Google 移动广告 SDK 19.1.0。
  • Facebook SDK 5.9.0 版。

5.9.0.0

  • 验证了与 Facebook SDK v5.9.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 19.1.0。
  • Facebook SDK 5.9.0 版。

5.8.0.2

  • 修复了在某些情况下会导致加载原生广告时发生崩溃的变量引用错误。

构建和测试所用代码:

  • Google 移动广告 SDK 19.1.0。
  • Facebook SDK 5.8.0 版。

5.8.0.1

  • 添加了额外的描述性错误代码以及适配器加载/显示失败的原因。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.1.0。

构建和测试所用代码:

  • Google 移动广告 SDK 19.1.0。
  • Facebook SDK 5.8.0 版。

5.8.0.0

  • 验证了与 Facebook SDK v5.8.0 的兼容性。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 19.0.1。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 19.0.1。
  • Facebook SDK 5.8.0 版。

5.7.1.1

  • 添加了对 Facebook Audience Network 适配器错误的支持。
  • 添加了描述性错误代码以及适配器加载/显示失败的原因。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 18.3.0。
  • Facebook SDK 5.7.1 版。

5.7.1.0

  • 验证了与 Facebook SDK v5.7.1 的兼容性。
  • 添加了使用出价时对 Facebook 原生横幅广告的支持。
  • 原生广告现在使用 '可绘制对象' 作为图标素材资源。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 18.3.0。
  • Facebook SDK 5.7.1 版。

5.7.0.0

  • 验证了与 Facebook SDK v5.7.0 的兼容性。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 18.3.0。
  • Facebook SDK 5.7.0 版。

5.6.1.0

  • 验证了与 Facebook SDK v5.6.1 的兼容性。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 18.3.0。

构建和测试所用代码:

  • Google 移动广告 SDK 版本 18.3.0。
  • Facebook SDK 5.6.1 版。

5.6.0.0

  • 验证了与 Facebook SDK v5.6.0 的兼容性。
  • 更新了 Facebook 适配器以使用 AdChoicesView

构建和测试所用代码:

  • Google 移动广告 SDK 18.2.0 版。
  • Facebook SDK 5.6.0 版。

5.5.0.0

  • 验证了与 Facebook SDK v5.5.0 的兼容性。

5.4.1.1

  • 修复了移除原生广告时导致崩溃的问题。

5.4.1.0

  • 验证了与 Facebook SDK v5.4.1 的兼容性。
  • 新增了对瀑布流中介的 Facebook 原生横幅广告的支持。
    • 使用 FacebookExtras 类中的 setNativeBanner() 请求原生横幅广告。
  • 修复了导致智能横幅广告请求失败的问题。
  • 修复了以下问题:在视频播放过程中,应用在后台运行时,激励视频广告无法转发 onAdClosed() 事件。
  • 适配器已迁移到 AndroidX
  • 将 Google 移动广告 SDK 的最低版本要求更新为 18.1.1。

5.4.0.0

  • 验证了与 Facebook SDK v5.4.0 的兼容性。

5.3.1.2

  • 修复了 Facebook 出价因“找不到展示位置 ID”而无法初始化的错误。

5.3.1.1

  • 更新了原生实时出价广告的展示次数跟踪。
  • 将 Google 移动广告 SDK 的最低版本要求更新为 17.2.1。

5.3.1.0

  • 为横幅广告、插页式广告、激励广告和原生广告的适配器添加了出价功能。
  • 验证了与 Facebook SDK v5.3.1 的兼容性。

5.3.0.0

  • 更新了 Google 移动广告的中介服务名称。
  • 向初始化调用添加了适配器版本。
  • 验证了与 Facebook SDK v5.3.0 的兼容性。

5.2.0.2

  • 添加了对灵活横幅广告尺寸的支持。

5.2.0.1

  • 更新了适配器以支持新的公开 Beta 版激励广告 API。
  • 将所需的最低 Google 移动广告 SDK 版本更新为 17.2.0。

5.2.0.0

  • 验证了与 Facebook SDK v5.2.0 的兼容性。

5.1.1.1

  • 更新了适配器,以填充统一原生广告的广告客户名称。

5.1.1.0

  • 已将“广告选择”视图替换为“广告选项”视图。
  • 已验证与 Facebook SDK v5.1.1 的兼容性

5.1.0.1

  • 修复了由 'getGMSVersionCode()' 引起的 ANR 问题。

5.1.0.0

  • 针对每种广告格式初始化 Facebook SDK。

5.0.1.0

  • 验证了与 Facebook SDK v5.0.1 的兼容性。

5.0.0.1

  • 更新了适配器,以便在广告请求时创建激励广告对象。

5.0.0.0

  • 验证了与 Facebook SDK v5.0.0 的兼容性。

4.99.3.0

  • 验证了与 Facebook SDK v4.99.3 的兼容性。

4.99.1.1

  • 修复了统一原生广告不显示“广告选择”图标的问题。
  • 修复了适配器在尝试下载图片时抛出异常的错误。

4.99.1.0

  • 验证了与 Facebook SDK v4.99.1 的兼容性。

4.28.2.1

  • 更新了适配器以调用 onRewardedVideoComplete() 广告事件。

4.28.2.0

  • 验证了与 Facebook SDK v4.28.2 的兼容性。

4.28.1.1

  • 修复了无法为统一原生广告注册点击的问题。

4.28.1.0

  • 验证了与 Facebook SDK v4.28.1 的兼容性。

4.28.0.0

  • 验证了与 Facebook SDK v4.28.0 的兼容性。

4.27.1.0

  • 验证了与 Facebook SDK v4.27.1 的兼容性。

4.27.0.0

  • 验证了与 Facebook SDK v4.27.0 的兼容性。

4.26.1.0

  • 验证了与 Facebook SDK v4.26.1 的兼容性。
  • 更新了 Android Studio 3.0 的适配器项目

4.26.0.0

  • 添加了对激励视频广告的支持。
  • 添加了对原生视频广告的支持。
  • 验证了与 Facebook SDK v4.26.0 的兼容性。

4.25.0.0

  • 修复了返回尺寸不正确的横幅广告的问题。
  • 更新了原生广告的适配器视图跟踪,以使用 Facebook SDK(而非整个广告视图)注册各个素材资源视图。这意味着原生广告上的背景(或“空白”)点击不再产生点击。
  • 验证了与 Facebook SDK v4.25.0 的兼容性。

4.24.0.0

  • 验证了与 Facebook SDK v4.24.0 的兼容性。

4.23.0.0

  • 验证了与 Facebook SDK v4.23.0 的兼容性。

4.22.1.0

  • 验证了与 Facebook SDK v4.22.1 的兼容性。

4.22.0.0

  • 更新了适配器,使其与 Facebook SDK v4.22.0 兼容。

4.21.1.0

  • 验证了与 Facebook SDK v4.21.1 的兼容性。

4.21.0.0

  • 验证了与 Facebook SDK v4.21.0 的兼容性。

4.20.0.0

  • 将支持的最低 Android API 级别更新为 14+。
  • 验证了与 Facebook SDK v4.20.0 的兼容性。

4.19.0.0

  • 验证了与 Facebook SDK v4.19.0 的兼容性。

4.18.0.0

  • 验证了与 Facebook SDK v4.18.0 的兼容性。

4.17.0.0

  • 添加了对原生广告的支持。

4.15.0.0

  • 将版本命名系统更改为了 [FAN SDK 版本。[适配器补丁程序版本]。
  • 已将所需的最低 FAN SDK 更新为 v4.15.0。
  • 将所需的最低 Google 移动广告 SDK 更新至 v9.2.0。
  • 修复了 Facebook 对插页式广告的点击回调无法正确转发的错误。
  • 现在,当用户点击广告时,适配器还会转发 onAdLeftApplication 。

1.2.0

  • 修复了 AdSize.SMART_BANNER 现已成为有效大小的错误。

1.1.0

  • 添加了对全宽 x 250 格式的支持(当请求针对 AdSize.MEDIUM_RECTANGLE 时)

1.0.1

  • 添加了对 AdSize.SMART_BANNER 的支持

1.0.0

  • 初始版本